package com.diagbot.dto;

import com.diagbot.vo.HospitalRelationVO;
import lombok.Data;

import java.io.Serializable;
import java.util.List;

/**
 * <p>
 * 医院关联表提示出错
 * </p>
 *
 * @author zhoutg
 * @since 2020-08-06
 */
@Data
public class HospitalRelationErrorDTO implements Serializable {

    private static final long serialVersionUID = 1L;

    // 当前医院重复
    private List<HospitalRelationVO> errorCurrent;

    // 与其他医院重复
    private List<HospitalRelationVO> errorOther;
}
